from bs4 import BeautifulSoup

f = open('wunder-data.xml', 'r')
xml = f.read()

soup = BeautifulSoup(xml, "html.parser")
observations = soup.findAll('observation')
for o in observations:
    print(o.date.string + "," + o.max_temperature.string)
    
